# PacketConsoleLogger.h File Reference

This will write all incoming and outgoing network messages to the log command parser, which can be accessed through Telnet. More...

`#include "NativeFeatureIncludes.h"`
`#include "PacketLogger.h"`

## Classes
class | PacketConsoleLogger
| Packetlogger that logs to a remote command console. More...

## Detailed Description

This will write all incoming and outgoing network messages to the log command parser, which can be accessed through Telnet.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.